/*
Theme Name: eSoundzV2 based on Twenty Eleven functionality
Author: Erik Nielsen for eSoundz
Author URI: http://www.esoundz.com/
Template: twentyeleven
Version: 2.0
*/

@import "css/reset.css";
@import "css/style.css";

strong {font-weight: bold;}

img.attachment-post-thumbnail {display: block;}

div.side-banner-landing-page { float: left; }
div.side-banner-landing-page div.entry-content p { font-size: 14px; padding-left: 10px; padding-right: 10%; line-height: 150%; padding-bottom: 1.0em; }

div.side-banner-landing-page div.entry-content p strong {font-weight: bold;}

div.side-banner-landing-page div.entry-content em {font-style: italic;}

div.side-banner-landing-page div.entry-content blockquote p {margin-left: 50px; margin-right: 20%; font-family: Palatino Linotype, Book Antiqua, Palatino, serif; font-style: italic; padding: 10px; background-color: #ddd;}

div.side-banner-landing-page div.entry-content ul {padding-left: 20px;}
div.side-banner-landing-page div.entry-content ul li { font-size: 12px; padding-bottom: 1.25em; }
div.side-banner-landing-page div.entry-content ul li img { max-width: 60px; max-height: 60px; vertical-align: middle; }

header.entry-header { height: 16px; margin: 0px; padding: 0px; padding-top: 4px; background: url('./images/purple-back.png') repeat-x; }
header.entry-header h1.entry-title {margin: 0px; padding: 0px; margin-left: 10px; font-size: 12px; line-height: 1em; color: #fff; font-family: Verdana, Verdana, Geneva, sans-serif;}

div.side-banner-landing-page div.entry-content h2 { background: url('./images/purple-back.png') repeat-x; color: #fff; font-size: 12px; font-family: Verdana, Verdana, Geneva, sans-serif; margin: 0px; padding: 4px 10px; margin-bottom: 0px; width: 732px; float: left; clear: both; }


div.banner {width: 752px; margin: 0; padding: 0; margin-bottom: 10px;}

table.youtube {margin: 0px 5px; padding: 0px;}

table.youtube td {padding: 8px; vertical-align: top;}

table.product { margin: 5px; padding: 0px; }

table.product td {vertical-align: middle; font-size: 14px; line-height: 150%;}
table.product td strong {font-weight: bold; }

table.product td em {font-style: italic;}
div.youtube { width: 752px; float: left; clear: both; }
div.youtube object {float: left; margin: 10px;}

div#intro-drums {margin: 0px; width: 100%; padding-bottom: 5px;
background: #b3b3b3 url('images/back160px.png') repeat-x; width: 752px;}

div#drum-feature-image { float: left; border: 8px solid #888888; margin: 0px; margin-left: 10px; margin-top: 10px;
-moz-box-shadow: 3px 6px 10px #000;
-webkit-box-shadow: 3px 6px 10px #000;
box-shadow: 3px 6px 10px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

div#intro-drums-text { margin-top: 0px; padding-top: 10px; margin-left: 170px; margin-right: 20px; line-height: 1.3em; font-size: 14px; }

div#drum-product-header { height: 110px; background: #b3b3b3 url('images/back110px.png') repeat-x; width: 752px; float: left; clear: both; }

div#drum-product-header h3 {font-size: 20px; padding-top: 30px; margin-right: 30px; }

div#drum-product-header p {margin: 0px; padding: 0px;}

div#drum-product-header img { float: left; margin: 10px 40px;
-moz-box-shadow: 3px 6px 10px #000;
-webkit-box-shadow: 3px 6px 10px #000;
box-shadow: 3px 6px 10px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
div#logos img { padding: 10px 15px; }
div#logos {padding: 0px 15px;}
div#section {background-color: #444444; width: 752px;}
div#section p {color: #eeeeee; padding-left: 40px; font-style: italic; padding-top: 1em; font-size: 16px;  }
h2 p {padding-top: 1em;}

/* expanded left sidebar for landing pages without graphic titles */

body.page-template-drums-landing-pages-text-sidebar-php div.main, body.page-template-drums-landing-pages-ken-scott-php div.main { background-image: url('images/purple-back-wide.png'); background-repeat: repeat-y;}

aside.Soundz-download h3.widget-title { margin: 20px; font-weight: bold; font-size: 16px;}

/* for Drums menu on leftside of landing pages */

ul#menu-drums li.menu-item {margin: 0; padding: 0; height: 23px; margin-bottom: 3px; margin-left: 15px; padding-left: 20px; padding-top: 5px; font-size: 16px; width:100%; background-Image:url('images/button_off1.png');"; background-repeat: no-repeat; }

ul#menu-drums li.menu-item:hover { background-Image: url('images/button_on_arrow1.png'); }

ul#menu-drums li.menu-item.current_page_item { background-Image: url('images/button_on_arrow1.png'); }

ul#menu-drums li.menu-item.current_page_item:hover { background-Image: url('images/button_off1.png'); }

ul#menu-drums li.menu-item a:hover {text-decoration: none;}


/* for Neil Peart Sections menu on left side of landing pages */

aside#nav_menu-3 {margin-bottom: 5150px;}

ul#menu-neil-peart-sections li.menu-item {margin: 0; padding: 0; height: 23px; margin-bottom: 3px; margin-left: 15px; padding-left: 20px; padding-top: 5px; font-size: 16px; width:100%; background-Image:url('images/button_off1.png');"; background-repeat: no-repeat; }

ul#menu-neil-peart-sections li.menu-item:hover { background-Image: url('images/button_on_arrow1.png'); }

ul#menu-neil-peart-sections li.menu-item.current_page_item { background-Image: url('images/button_on_arrow1.png'); }

ul#menu-neil-peart-sections li.menu-item.current_page_item:hover { background-Image: url('images/button_off1.png'); }

ul#menu-neil-peart-sections li.menu-item a:hover {text-decoration: none;}

/* for Ken Scott Sections menu on left side of landing pages */

aside#nav_menu-4 {margin-bottom: 5150px;}

ul#menu-ken-scott-sections li.menu-item {margin: 0; padding: 0; height: 23px; margin-bottom: 3px; margin-left: 15px; padding-left: 20px; padding-top: 5px; font-size: 16px; width:100%; background-Image:url('images/button_off1.png');"; background-repeat: no-repeat; }

ul#menu-ken-scott-sections li.menu-item:hover { background-Image: url('images/button_on_arrow1.png'); }

ul#menu-ken-scott-sections li.menu-item.current_page_item { background-Image: url('images/button_on_arrow1.png'); }

ul#menu-ken-scott-sections li.menu-item.current_page_item:hover { background-Image: url('images/button_off1.png'); }

ul#menu-ken-scott-sections li.menu-item a:hover {text-decoration: none;}

